INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ADMINISTRATION_BASIC','en','Normal');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ADMINISTRATION_BASIC','it','Normale');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ADMINISTRATION_BASIC_GOTO','en','Go to the administration with normal client');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ADMINISTRATION_BASIC_GOTO','it','Accedi con client normale');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ADMINISTRATION_MINT','en','Advanced');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ADMINISTRATION_MINT','it','Avanzata');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ADMINISTRATION_MINT_GOTO','en','Go to the administration with advanced client');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ADMINISTRATION_MINT_GOTO','it','Accedi con client avanzato');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ALL','en','All');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ALL','it','Tutte');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('BOTH','en','Both');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('BOTH','it','Entrambi');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('CATEGORY','en','Category');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('CATEGORY','it','Categoria');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('CNG_ATTACHMENTS','en','Attachments');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('CNG_ATTACHMENTS','it','Allegati');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('CNG_LINKS','en','Links');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('CNG_LINKS','it','Link');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('CNG_READ_MORE','en','View details');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('CNG_READ_MORE','it','Continua');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('COPYRIGHT','en','Copyright &copy; My Company YYYY');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('COPYRIGHT','it','Copyright &copy; Mia Azienda AAAA');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('DATE_FROM','en','From');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('DATE_FROM','it','Da');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('DATE_TO','en','To');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('DATE_TO','it','A');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('EDIT_THIS_CONTENT','en','Edit');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('EDIT_THIS_CONTENT','it','Modifica');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_DESCRIPTION','en','Description');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_DESCRIPTION','it','Descrizione');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_ERROR','en','Errors');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_ERROR','it','Errore');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_EXTENSION','en','Extension');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_EXTENSION','it','Estensione');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_EXTENSION_NOTE','en','''.xml'' for response in xml format and ''.json'' for json.');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_EXTENSION_NOTE','it','''.xml'' per la risposta in formato xml e ''.json'' per la risposta in formato json.');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_GOTO_DETAILS','en','Go to details');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_GOTO_DETAILS','it','Vai al dettaglio');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_GOTO_LIST','en','API Resource List');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_GOTO_LIST','it','Lista delle Risorse API');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_GOTO_SERVICE_LIST','en','Service List');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_GOTO_SERVICE_LIST','it','Elenco Servizi API');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD','en','Method');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD','it','Metodo');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD_AUTHORIZATION','en','Authorization');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD_AUTHORIZATION','it','Autorizzazione');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD_AUTH_FREE','en','None, this method is public');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD_AUTH_FREE','it','Nessuna, questo metodo è pubblico');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD_AUTH_SIMPLE','en','Registered users');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD_AUTH_SIMPLE','it','Utenti registrati');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD_AUTH_WITH_PERM','en','Registered users with permission');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD_AUTH_WITH_PERM','it','Utenti registrati con permesso');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD_KO','en','Not available');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD_KO','it','Non disponibile');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD_OK','en','Available');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD_OK','it','Disponibile');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD_PARAMS_SUMM','en','This table shows the request parameters for this method. For each of them there are three columns: the parameter name, the parameter description and whether if it''s mandatory or not.');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD_PARAMS_SUMM','it','Questa tabella mostra i parametri per la richiesta del metodo. Per ciascuno di essi ci sono tre colonne: il nome del parametro, la descrizione del parametro e l''indicazione di obbligatorietà.');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD_REQUEST_PARAMS','en','Parameters');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD_REQUEST_PARAMS','it','Parametri');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD_SCHEMAS','en','XML Schemas');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD_SCHEMAS','it','Schema XML');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD_SCHEMA_REQ','en','Request');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD_SCHEMA_REQ','it','Richiesta');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD_SCHEMA_RESP','en','Response');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD_SCHEMA_RESP','it','Risposta');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD_STATUS_AUTH','en','Active, Registered Users');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD_STATUS_AUTH','it','Attivo, Utenti Registrati');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD_STATUS_FREE','en','Active, Free Access');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD_STATUS_FREE','it','Attivo, Accesso Libero');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD_STATUS_LOCK','en','Active, Registered Users with Permission');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD_STATUS_LOCK','it','Metodo Attivo, Utenti Registrati con Autorizzazione');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD_STATUS_NA','en','Method Not Available');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD_STATUS_NA','it','Metodo Non Disponibile');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD_STATUS_OFF','en','Not Active');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_METHOD_STATUS_OFF','it','Non Attivo');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_NO_RESOURCES','en','No API Resources available at the moment.');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_NO_RESOURCES','it','Non ci sono Risorse API disponibili.');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_PARAM_DESCRIPTION','en','Description');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_PARAM_DESCRIPTION','it','Descrizione');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_PARAM_NAME','en','Name');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_PARAM_NAME','it','Nome');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_PARAM_REQUIRED','en','Mandatory');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_PARAM_REQUIRED','it','Obbligatorio');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_RESOURCE','en','Resource');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_RESOURCE','it','Risorsa');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_RESOURCES','en','API Resources');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_RESOURCES','it','Risorse API');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_RESOURCE_NAME','en','Name');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_RESOURCE_NAME','it','Nome');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_RESOURCE_NAMESPACE','en','Namespace');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_RESOURCE_NAMESPACE','it','Namespace');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_RESOURCE_SOURCE','en','Source');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_RESOURCE_SOURCE','it','Sorgente');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_RESOURCE_URI','en','URI');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_RESOURCE_URI','it','URI');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_SERVICE','en','Service');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_SERVICE','it','Servizio');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_SERVICE_AUTHORIZATION','en','Authorization');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_SERVICE_AUTHORIZATION','it','Autorizzazione');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_SERVICE_AUTH_FREE','en','Free');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_SERVICE_AUTH_FREE','it','Accesso Libero');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_SERVICE_KEY','en','Key');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_SERVICE_KEY','it','Id');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_SERVICE_PARAMETERS','en','Parameters');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_SERVICE_PARAMETERS','it','Parametri');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_SERVICE_PARENT_API','en','Parent API');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_SERVICE_PARENT_API','it','API Padre');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_SERVICE_URI','en','URI');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_SERVICE_URI','it','URI');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_TABLE_SUMMARY','en','The table lists the API Resources available in the system. Method name, description, group and the status of each method.');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ENTANDO_API_TABLE_SUMMARY','it','La tabella elenaca le Risorse API disponibile nel sistema. Nome della risorsa, la sua descrizione e lo stato di ciascun metodo.');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ERRORS','en','Whoops! You''re doing it wrong!');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ERRORS','it','Oops! Hai sbagliato qualcosa!');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLC_LANGUAGE','en','Language');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLC_LANGUAGE','it','Lingua');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLC_LANGUAGE_I','en','Language');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLC_LANGUAGE_I','it','Lingua');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLC_LANG_en','en','English');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLC_LANG_en','it','English');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLC_LANG_en_I','en','English');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLC_LANG_en_I','it','English');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLC_LANG_it','en','Italiano');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLC_LANG_it','it','Italiano');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLC_LANG_it_I','en','Italiano');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLC_LANG_it_I','it','Italiano');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_ADMINISTRATION','en','Administration');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_ADMINISTRATION','it','Amministrazione');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_ADMINISTRATION-I','en','Administration');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_ADMINISTRATION-I','it','Amministrazione');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_PASSWORD','en','Password');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_PASSWORD','it','Password');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_PASSWORD-I','en','Password');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_PASSWORD-I','it','Password');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_PROFILE_CONFIGURATION','en','Edit profile');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_PROFILE_CONFIGURATION','it','Modifica profilo');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_PROFILE_CONFIGURATION-I','en','Edit profile');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_PROFILE_CONFIGURATION-I','it','Modifica profilo');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_SIGNIN','en','Sign in');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_SIGNIN','it','Accedi');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_SIGNIN-I','en','Sign in');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_SIGNIN-I','it','Accedi');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_SIGNOUT','en','Sign out');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_SIGNOUT','it','Esci');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_SIGNOUT-I','en','Sign out');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_SIGNOUT-I','it','Esci');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_USERNAME','en','Username');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_USERNAME','it','Utente');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_USERNAME-I','en','Username');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_USERNAME-I','it','Utente');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_USER_STATUS_CREDENTIALS_INVALID','en','Wrong username or password!');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_USER_STATUS_CREDENTIALS_INVALID','it','Le credenziali non sono corrette!');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_USER_STATUS_CREDENTIALS_INVALID-I','en','Wrong username or password!');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_USER_STATUS_CREDENTIALS_INVALID-I','it','Le credenziali non sono corrette!');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_USER_STATUS_EXPIRED','en','Your account has expired!');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_USER_STATUS_EXPIRED','it','Credenziali scadute!');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_USER_STATUS_EXPIRED-I','en','Your account has expired!');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_USER_STATUS_EXPIRED-I','it','Credenziali scadute!');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_WELCOME','en','Hello');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_WELCOME','it','Ciao');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_WELCOME-I','en','Hello');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESLF_WELCOME-I','it','Ciao');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESSF_SEARCH','en','Search');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('ESSF_SEARCH','it','Cerca');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('GENERIC_ERROR','en','Generic Error');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('GENERIC_ERROR','it','Errore Generico');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('IGNORE','en','Ignore');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('IGNORE','it','Ignora');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('jacms_BACK_TO_EDIT_CONTENT','en','Back to edit content');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('jacms_BACK_TO_EDIT_CONTENT','it','Torna alla modifica dei contenuti');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('jacms_CONTENT_PREVIEW','en','Content preview');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('jacms_CONTENT_PREVIEW','it','Anteprima contenuto');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('jacms_LIST_VIEWER_FIELD','en','The value for field');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('jacms_LIST_VIEWER_FIELD','it','Il valore del campo');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('jacms_LIST_VIEWER_INVALID_FORMAT','en','is invalid');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('jacms_LIST_VIEWER_INVALID_FORMAT','it','non è corretto');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('jacms_LIST_VIEWER_INVALID_RANGE','en','generates an invalid range');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('jacms_LIST_VIEWER_INVALID_RANGE','it','genera un range non valido');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('jacms_SEARCH_TEXT_ALL_WORDS','en','All words');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('jacms_SEARCH_TEXT_ALL_WORDS','it','Tutte le parole');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('jacms_SEARCH_TEXT_AT_LEAST_ONE_WORD','en','At least one word');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('jacms_SEARCH_TEXT_AT_LEAST_ONE_WORD','it','Almeno una parola');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('jacms_SEARCH_TEXT_EXACT','en','Exact');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('jacms_SEARCH_TEXT_EXACT','it','Frase esatta');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('LIST_VIEWER_EMPTY','en','No result found. Broaden your search and try again!');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('LIST_VIEWER_EMPTY','it','Nessun risultato trovato. Imposta dei parametri meno stringenti e prova ancora!');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('LOGOUT','en','Logout');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('LOGOUT','it','Logout');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('NO','en','No');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('NO','it','No');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('NUMBER_FROM','en','From');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('NUMBER_FROM','it','Da');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('NUMBER_TO','en','To');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('NUMBER_TO','it','A');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('PAGE','en','page');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('PAGE','it','pagina');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('PAGER_FIRST','en','Start');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('PAGER_FIRST','it','Inizio');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('PAGER_LAST','en','End');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('PAGER_LAST','it','Fine');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('PAGER_NEXT','en','Next');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('PAGER_NEXT','it','Ancora');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('PAGER_PREV','en','Previous');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('PAGER_PREV','it','Indietro');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('PAGER_STEP_BACKWARD','en','Previous');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('PAGER_STEP_BACKWARD','it','Indietro di');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('PAGER_STEP_FORWARD','en','Next');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('PAGER_STEP_FORWARD','it','Avanti di');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('PAGE_MODEL','en','page model');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('PAGE_MODEL','it','modello pagina');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('PAGE_NOT_FOUND','en','Page not found');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('PAGE_NOT_FOUND','it','Pagina non trovata');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('PAGE_TITLE','en','page title');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('PAGE_TITLE','it','titolo pagina');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('PASSWORD','en','Password');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('PASSWORD','it','Password');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('PORTAL_TITLE','en','My Portal');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('PORTAL_TITLE','it','Il Mio Portale');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('RESERVED_AREA','en','Please sign in');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('RESERVED_AREA','it','È necessario autenticarsi');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('SEARCH','en','Search');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('SEARCH','it','Cerca');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('SEARCHED_FOR','en','You searched for');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('SEARCHED_FOR','it','Hai cercato');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('SEARCH_FILTERS_BUTTON','en','Narrow your search');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('SEARCH_FILTERS_BUTTON','it','Filtra ulteriormente');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('SEARCH_NOTHING_FOUND','en','No result found. Try another search term!');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('SEARCH_NOTHING_FOUND','it','Nessun risultato trovato. Prova a cercare un altro termine!');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('SEARCH_RESULTS','en','Search Result');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('SEARCH_RESULTS','it','Risultati della Ricerca');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('SEARCH_RESULTS_INTRO','en','Found');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('SEARCH_RESULTS_INTRO','it','Sono stati trovati');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('SEARCH_RESULTS_OUTRO','en','results. Showing:');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('SEARCH_RESULTS_OUTRO','it','risultati. Mostrati:');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('SIGNIN','en','Sign in');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('SIGNIN','it','Entra');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('TEXT','en','Text');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('TEXT','it','Testo');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('USERNAME','en','Username');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('USERNAME','it','Utente');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_ADDITEM_LIST','en','Add an element to the list');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_ADDITEM_LIST','it','Aggiungi nuovo elemento alla lista');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_BOTH_YES_AND_NO','en','Both');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_BOTH_YES_AND_NO','it','Indifferente');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_CONFIGURATION','en','Edit profile');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_CONFIGURATION','it','Configura il profile');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_CONFIRM_NEWPASS','en','Confirm new password');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_CONFIRM_NEWPASS','it','Conferma nuova password');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_CURRENT_USER_WITHOUT_PROFILE','en','Current user without profile');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_CURRENT_USER_WITHOUT_PROFILE','it','Utente corrente senza profilo');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_EDITPASSWORD','en','Edit Password');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_EDITPASSWORD','it','Modifica Password');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_EDITPASSWORD_TITLE','en','Edit Password');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_EDITPASSWORD_TITLE','it','Modifica Password');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_EDITPROFILE_TITLE','en','Edit Profile');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_EDITPROFILE_TITLE','it','Modifica profilo');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_ENTITY_ATTRIBUTE_MANDATORY_FULL','en','Mandatory');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_ENTITY_ATTRIBUTE_MANDATORY_FULL','it','Obbligatorio');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_ENTITY_ATTRIBUTE_MANDATORY_SHORT','en','*');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_ENTITY_ATTRIBUTE_MANDATORY_SHORT','it','*');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_ENTITY_ATTRIBUTE_MAXLENGTH_FULL','en','Maximum length');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_ENTITY_ATTRIBUTE_MAXLENGTH_FULL','it','Lunghezza Massima');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_ENTITY_ATTRIBUTE_MAXLENGTH_SHORT','en','Max');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_ENTITY_ATTRIBUTE_MAXLENGTH_SHORT','it','Max');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_ENTITY_ATTRIBUTE_MINLENGTH_FULL','en','Minimum length');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_ENTITY_ATTRIBUTE_MINLENGTH_FULL','it','Lunghezza Minima');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_ENTITY_ATTRIBUTE_MINLENGTH_SHORT','en','Min');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_ENTITY_ATTRIBUTE_MINLENGTH_SHORT','it','Min');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_ITEM_MOVEDOWN','en','Move down');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_ITEM_MOVEDOWN','it','Sposta giu');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_ITEM_MOVEDOWN_IN','en','Move down at position');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_ITEM_MOVEDOWN_IN','it','Sposta giu in posizione');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_ITEM_MOVEUP','en','Move up');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_ITEM_MOVEUP','it','Sposta su');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_ITEM_MOVEUP_IN','en','Move at position');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_ITEM_MOVEUP_IN','it','Sposta su in posizione');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_ITEM_REMOVE','en','Remove from list');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_ITEM_REMOVE','it','Rimuovi dalla lista');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_MESSAGE_TITLE_FIELDERRORS','en','Warning, please check the module');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_MESSAGE_TITLE_FIELDERRORS','it','Attenzione, si sono verificati i seguenti errori nella compilazione del modulo');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_NEWPASS','en','New password');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_NEWPASS','it','Nuova password');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_NO','en','No');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_NO','it','No');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_OLDPASSWORD','en','Old password');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_OLDPASSWORD','it','Vecchia password');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_PASSWORD_UPDATED','en','Your password updated successfully.');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_PASSWORD_UPDATED','it','La password è stata aggiornata correttamente.');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_PLEASE_LOGIN','en','Please login');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_PLEASE_LOGIN','it','E'' necessario effettuare l''accesso');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_PLEASE_LOGIN_AGAIN','en','Please logout and login again.');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_PLEASE_LOGIN_AGAIN','it','E'' necessario riloggarsi.');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_PLEASE_LOGIN_TO_EDIT_PASSWORD','en','Please login in order to change your password');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_PLEASE_LOGIN_TO_EDIT_PASSWORD','it','E'' necessario effettuare l''accesso per cambiare la password');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_PROFILE_UPDATED','en','Your profile is now updated.');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_PROFILE_UPDATED','it','Profilo aggiornato correttamente.');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_SAVE_PASSWORD','en','Save password');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_SAVE_PASSWORD','it','Salva password');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_SAVE_PROFILE','en','Save profile');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_SAVE_PROFILE','it','Salva il profilo');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_YES','en','Yes');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('userprofile_YES','it','Si');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('USER_DATE_ACCESS_LAST','en','Last access');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('USER_DATE_ACCESS_LAST','it','Ultimo accesso');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('USER_DATE_CREATION','en','Creation date');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('USER_DATE_CREATION','it','Data creazione');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('USER_DATE_PASSWORD_CHANGE_LAST','en','Last change');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('USER_DATE_PASSWORD_CHANGE_LAST','it','Ultimo cambio password');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('USER_NOT_ALLOWED','en','User not allowed');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('USER_NOT_ALLOWED','it','Utente non autorizzato');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('WELCOME','en','Welcome');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('WELCOME','it','Benvenuto');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('YES','en','Yes');
INSERT INTO localstrings (keycode,langcode,stringvalue) VALUES ('YES','it','Si');
